dependent_variables:
- header:
    name: background
  values:
  - value: 91.496
  - value: 92.432
  - value: 92.343
  - value: 91.316
  - value: 89.45
  - value: 86.856
  - value: 83.647
  - value: 79.938
  - value: 75.843
  - value: 71.471
  - value: 66.921
  - value: 62.285
  - value: 57.644
  - value: 53.068
  - value: 50.363
  - value: 45.641
  - value: 41.195
  - value: 37.044
  - value: 34.192
  - value: 30.379
  - value: 26.92
  - value: 24.425
  - value: 21.437
  - value: 18.78
  - value: 16.813
  - value: 14.615
  - value: 12.965
  - value: 11.424
  - value: 9.8091
  - value: 8.5772
  - value: 7.4551
  - value: 6.4421
  - value: 5.4416
  - value: 4.6679
  - value: 3.9809
  - value: 3.3752
  - value: 2.8447
  - value: 2.4171
  - value: 2.0051
  - value: 1.6532
  - value: 1.3718
  - value: 1.1128
  - value: 0.89704
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 9.3808
    value: 88.0
  - errors:
    - label: Poisson errors
      symerror: 9.9499
    value: 99.0
  - errors:
    - label: Poisson errors
      symerror: 10.1
    value: 102.0
  - errors:
    - label: Poisson errors
      symerror: 9.0554
    value: 82.0
  - errors:
    - label: Poisson errors
      symerror: 8.775
    value: 77.0
  - errors:
    - label: Poisson errors
      symerror: 9.3274
    value: 87.0
  - errors:
    - label: Poisson errors
      symerror: 9.2736
    value: 86.0
  - errors:
    - label: Poisson errors
      symerror: 8.8882
    value: 79.0
  - errors:
    - label: Poisson errors
      symerror: 9.3808
    value: 88.0
  - errors:
    - label: Poisson errors
      symerror: 8.7178
    value: 76.0
  - errors:
    - label: Poisson errors
      symerror: 8.4261
    value: 71.0
  - errors:
    - label: Poisson errors
      symerror: 6.9282
    value: 48.0
  - errors:
    - label: Poisson errors
      symerror: 7.4833
    value: 56.0
  - errors:
    - label: Poisson errors
      symerror: 6.9282
    value: 48.0
  - errors:
    - label: Poisson errors
      symerror: 6.9282
    value: 48.0
  - errors:
    - label: Poisson errors
      symerror: 7.3485
    value: 54.0
  - errors:
    - label: Poisson errors
      symerror: 6.7082
    value: 45.0
  - errors:
    - label: Poisson errors
      symerror: 6.3246
    value: 40.0
  - errors:
    - label: Poisson errors
      symerror: 5.4772
    value: 30.0
  - errors:
    - label: Poisson errors
      symerror: 5.7446
    value: 33.0
  - errors:
    - label: Poisson errors
      symerror: 4.899
    value: 24.0
  - errors:
    - label: Poisson errors
      symerror: 5.1962
    value: 27.0
  - errors:
    - label: Poisson errors
      symerror: 4.5826
    value: 21.0
  - errors:
    - label: Poisson errors
      symerror: 4.4721
    value: 20.0
  - errors:
    - label: Poisson errors
      symerror: 3.873
    value: 15.0
  - errors:
    - label: Poisson errors
      symerror: 3.1623
    value: 10.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 3.3166
    value: 11.0
  - errors:
    - label: Poisson errors
      symerror: 3.6056
    value: 13.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 2.6458
    value: 7.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 2.0
    value: 4.0
  - errors:
    - label: Poisson errors
      symerror: 1.7321
    value: 3.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 170.5
    low: 158.0
  - high: 184.0
    low: 170.5
  - high: 198.5
    low: 184.0
  - high: 214.0
    low: 198.5
  - high: 230.5
    low: 214.0
  - high: 248.0
    low: 230.5
  - high: 266.5
    low: 248.0
  - high: 286.0
    low: 266.5
  - high: 306.5
    low: 286.0
  - high: 328.0
    low: 306.5
  - high: 350.5
    low: 328.0
  - high: 374.0
    low: 350.5
  - high: 398.5
    low: 374.0
  - high: 424.5
    low: 398.5
  - high: 452.0
    low: 424.5
  - high: 480.5
    low: 452.0
  - high: 510.0
    low: 480.5
  - high: 541.0
    low: 510.0
  - high: 573.5
    low: 541.0
  - high: 607.0
    low: 573.5
  - high: 642.0
    low: 607.0
  - high: 678.5
    low: 642.0
  - high: 716.0
    low: 678.5
  - high: 755.0
    low: 716.0
  - high: 795.5
    low: 755.0
  - high: 837.5
    low: 795.5
  - high: 881.5
    low: 837.5
  - high: 927.0
    low: 881.5
  - high: 974.0
    low: 927.0
  - high: 1023.0
    low: 974.0
  - high: 1074.0
    low: 1023.0
  - high: 1126.5
    low: 1074.0
  - high: 1180.5
    low: 1126.5
  - high: 1236.5
    low: 1180.5
  - high: 1294.5
    low: 1236.5
  - high: 1354.5
    low: 1294.5
  - high: 1417.0
    low: 1354.5
  - high: 1482.0
    low: 1417.0
  - high: 1549.0
    low: 1482.0
  - high: 1618.5
    low: 1549.0
  - high: 1690.5
    low: 1618.5
  - high: 1764.5
    low: 1690.5
  - high: 1777.0
    low: 1764.5
